Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154763 - Grub is inadequate without Lilo for backup
Summary: Grub is inadequate without Lilo for backup
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: grub
Version: 4
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 00:48 UTC by Mike Bird
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-19 18:14:54 UTC


Attachments (Terms of Use)

Description Mike Bird 2005-04-14 00:48:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
Grub has historically been much less reliable than Lilo.  Grub has historically not supported configurations (especially MD and SATA) which Lilo handled well five years ago.  Grub development has been extraordinarily slow.  Grub (Legacy) is no longer maintained and Grub 2 is insufficiently stable to replace it.

Grub now has an untested first attempt at MD support.  The code is extremely fragile.

It is not safe to remove Lilo.  This question can be revisited once Grub (or Grub 2) has proved itself reliable in practice for a period of at least a year.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
.

Additional info:

Comment 1 Peter Jones 2005-04-19 18:14:54 UTC
Hi,

Please don't file bugs if you have no concrete problems, or for which no work
can actually be done.

It's just rude, at this point.

Comment 2 Marco 2005-04-19 22:48:11 UTC
SATA is supported, I've Grub installed on a 200 GB SATA hard disk!


Note You need to log in before you can comment on or make changes to this bug.